	 
body {
	color: 000033;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
}

th {
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
}
a:link {color:#2F0033; text-decoration: underline}    /* unvisited link */
a:visited {color:#2F0033; text-decoration: underline} /* visited link */
a:hover {color:#2F0033; text-decoration: underline}   /* mouse over link */
a:active {
	color:#03F;
	text-decoration: underline
}  /* selected link */

#testing {
	position: absolute;
	z-index: 0;
	border: 1px solid #000090;
	background-color: #FFFFFF;
	layer-background-color: #FFFFFF;
	top: 476px;
	left: 250px;


[n.b. this is not valid css, but required if the background color is to show properly in Netscape 4.x]
visibility: visible;
}
#test2 {
position: absolute;
border: 1px solid #000090;
background-color: #FFFFFF;
layer-background-color: #FFFFFF; [n.b. this is not valid css, but required if the background color is to show properly in Netscape 4.x]
visibility: visible;
}
